@charset "Shift_JIS";
/* CSS Document */

#kyoto-body #contents ul li{
	list-style:outside disc ;
	}
#contents h1 {
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	font-size:130%;
	font-weight:bold;
	color:#000066;
	line-height:2.5em;
	text-align:center;
}

#contents h2 {
	font-size:130%;
	font-weight:bold;
	color:#FFFFFF;
	line-height:2em;
	text-align:center;
	background-color:#000066;
}

#contents h3 {
	font-size:120%;
	font-weight:bold;
	color:#333333;
	line-height:2em;
	border-bottom:#CCCCCC dashed 1px;
}

#contents h4 {
	font-size:120%;
	font-weight:bold;
	color:#330000;
	line-height:2em;
}

#contents h5 {
	font-size:120%;
	font-weight:bold;
	color:#66CC00;
	line-height:2em;
}

#contents h6 {
	font-size:120%;
	line-height:2em;
	font-weight: bold;
	color:#FF6600;
}

#contents strong {
	font-weight:bold;	
}

#contents ol,#contents ul {
	margin: 1em 3em;
}

